package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Tskquelog;

import java.util.List;
import java.util.Map;

public interface TskquelogMapper {

   int insert (Tskquelog record);

   int updateByPrimaryKey(Tskquelog record);

   List<Tskquelog> selectAssignLogByCondition(Map<String,Object> tskquelogCondition);

   List<Tskquelog> selectLogListByExtkey(Map<String,Object> tskquelogCondition);
}
